/*Media Requests*/

@media screen and (max-width: 2560px) {
    .price_plan_mobile {
        display: none;
    }

    .text_left_businesses {

        margin-top: 317px;
    }

    .calculator {
        display: flex;
        justify-content: center;
    }

    .calc_top {
        display: flex;
        justify-content: center;
        width: 648px;

    }

    .lable_top1 {
        height: 56px;
        width: 560px;
    }

    input[type="range"] {
        margin-bottom: 24px;
    }


    /* Скрыть элементы с классом .price_plan2 и .price_plan3 по умолчанию */
    .price_plan2,
    .price_plan3,
    .price_plan1 {
        display: none;
    }


    /* Отобразить элементы при активных классах */
    .price_plan1.active {
        display: flex;
    }

    .price_plan2.active {
        display: flex;
    }

    .price_plan3.active {
        display: flex;
    }


}

/* @media screen and (max-width: 1920px) {} */

@media screen and (max-width: 1400px) {
    .text_left_businesses {

        margin-top: 319px;
    }

    .lable_top1 {
        width: 530px;
    }

    .range_top1,
    .range_top2 {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 0;
    }

    .range_top2 {
        margin-bottom: 24px;
    }

    .result {
        margin-bottom: 40px;
    }
}


@media screen and (max-width: 1400px) {
    .row__text {
        margin-right: 24px;
    }

    .text_question_block {
        margin-top: 270px;
    }
}

@media screen and (max-width: 1368px) {
    .p-row__text {
        padding-right: 0;
    }

    .navbar {
        padding: 0;
    }

}

@media screen and (max-width: 1298px) {

    .row__text,
    .p-text__card {
        height: 132px;
    }

    .text_question_block {
        margin-top: 283px;
    }

    .questions_img_btn {
        height: 121px;
    }

    .text_left_businesses {

        margin-top: 348px;
    }
}

@media screen and (max-width: 1200px) {
    .lable_top1 {
        width: 516px;
    }

    .block-common__questions {
        padding-left: 87px;
        padding-right: 87px;
    }

    .block-asked__questions {
        padding-left: 87px;
        padding-right: 87px;
    }

}




@media screen and (max-width: 1199px) {
    .p__changed {
        width: 80%;
    }

    .logo {
        padding-left: 24px;
    }



    .container-fluid_plain {
        padding-left: 0;
        padding-right: 0;
    }

    .row__text {
        margin-left: 20px;
    }

    .hr-card__left {
        margin-left: 10px;
    }

}

/* @media screen and (max-width: 1193px) {
    .default__card {
        padding-bottom: 0;
    }
} */

@media screen and (max-width: 1116px) {
    .calculator {
        flex-direction: column;
        align-items: center;
    }

    .text_question_block {
        margin-top: 285px;
    }

    .container-fluid_mobile {
        padding-left: 20px;
        padding-right: 20px;
    }

    .default__card {
        width: 222px;
    }

    .block__card {
        justify-content: space-between;
    }

    .block-text__left {
        width: 100%;
    }

    .default__card1 {
        margin-right: 28px;
    }

    .default__card2 {
        margin-right: 28px;

    }

    .default__card1_3pl {
        margin-right: 20px;
        padding: 44px 20px;
        width: 270px;
    }

    .default__card2_3pl {
        margin-right: 20px;
        padding: 44px 20px;
        width: 270px;
    }

    .default__card3_3pl {
        padding: 44px 20px;
        width: 270px;
    }

    .row__text {
        margin-right: 34px;
    }

}

@media screen and (max-width: 1080px) {
    .container-fluid_plain {
        padding-right: 24px;
        padding-top: 24px;
        
    }
    .container-fluid_plain {
    padding-left: 24px!important;
}
    .row__text {
        margin-right: 28px;
    }

    #menu_mobile {
        z-index: 99999;
    }
}


@media screen and (max-width: 992px) {
    .block-common__questions {
        padding-left: 56px;
        padding-right: 56px;
    }

    .block-asked__questions {
        padding-left: 56px;
        padding-right: 56px;
    }

    /* .link {
        margin: 0;
    } */

    .default__card {
        padding-left: 14px;
        padding-right: 14px;
    }

    .row__text {
        padding-left: 0;
        padding-right: 0;
    }

    .block-default__card {
        justify-content: space-around;
    }

    .card-button__blue {
        width: auto;
        height: auto;
    }

    .block-button__blue {
        padding-left: 122px;
        padding-right: 44px;
    }

    .block-button__green {
        padding-right: 122px;
        padding-left: 44px;
    }

    .block-right__support {
        padding-right: 65px;
    }

    .block-left__support {
        padding-left: 72px
    }

    .p-content__margin {
        width: 70%;
        margin: 0 auto;
    }
}


@media screen and (max-width: 991px) {
    .block_title_card_bottom {

        height: 63px;

    }

    .price_plan_mobile {
        display: block;
    }

    .price_plan2,
    .price_plan3,
    .price_plan1 {
        display: none !important;
    }


    /* Отобразить элементы при активных классах */
    .price_plan1.active {
        display: none !important;
    }

    .price_plan2.active {
        display: none !important;
    }

    .price_plan3.active {
        display: none !important;
    }





    /* .card-button__green_3,
    .card-button__green_2 {
        margin-bottom: 24px;
    } */

    .text_left_businesses {
        margin-top: 276px;
    }

    .card_title_top {

        justify-content: space-evenly;
    }

    .questions_img_btn {
        height: 100%;
        padding-bottom: 63px;
    }

    .default__card1 {
        margin-right: 0;
    }

    .default__card2 {
        margin-right: 0;
    }

    .questions_img_btn {
        padding-right: 0;
    }

    .btn__clear {
        padding: 10px;
    }

    .card_mobile {
        padding-left: 8px;
        padding-right: 8px;
    }

    .card {
        /* flex: 1; */
        /* padding: 44px 20px; */

        display: none;

        border-radius: 20px;
        border: 2px solid var(--unnamed, #2CB673);
        background: var(--unnamed, #FFF);

        /* choosed element */
        box-shadow: 0px 0px 10px 6px rgba(44, 182, 115, 0.40);
    }

    .hr-card__left {
        width: 100%;
    }

    .row__text {
        margin-right: 0;
        padding-left: 10px;
        height: 100px;
    }

    .p-text__card {
        height: 100px;
    }

    .text_question_block {
        margin-top: 250px;
    }

    .card-button__green2,
    .card-button__green3 {
        margin-bottom: 25px;
    }

    .block__card {
        justify-content: center;
        margin-bottom: 40px;
    }

    .block-text__left {
        width: 95%;
        margin-right: 24px;
    }

    .block-default__card {
        flex-direction: column;
        width: 100%;
    }

    .card.activeCard {
        display: block;
        width: 100%;
    }

    .dots {
        display: flex;
        justify-content: center;
        margin-top: 20px;
    }

    .dot {
        width: 11px;
        height: 11px;
        border-radius: 50%;
        background-color: #EEFBFF;
        border: solid 1px #2CB673;
        margin: 0 5px;
        cursor: pointer;
    }

    .dot.activeDot {
        background-color: #2CB673;
    }

    .button__green3 {
        margin-top: 0;
        margin-bottom: 0;
    }

    .container-fluid_mobile {
        padding-bottom: 0;
    }
}

@media screen and (max-width: 800px) {
    .p-common__questions {
        width: 86%;
    }

    .paragraf-open {
        flex-direction: column;
    }

    .block__left,
    .block__right {
        width: 100%;


    }

    .block__right {
        margin-top: 20px;
    }

    .container_all_plans {
        margin-right: 25px;
    }

}

@media screen and (max-width: 771px) {
    .p_card-active {
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }
    .text_left_businesses {
        margin-top: 261px;
    }
}

@media screen and (max-width: 767px) {
    .container_all_plans {
        margin: auto;
    }
}

@media screen and (max-width: 653px) {
    .row__text {
        height: 131px;
    }

    .p-text__card {
        height: 131px;
    }

    .text_question_block {
        margin-top: 263px;
    }

    /* .text_left_businesses {
        margin-top: 182px;
    } */

}

@media screen and (max-width: 567px) {
    .modified_cell_businesses {
        height: 155px;
    }

    .lable_top1 {
        height: auto;
        width: 400px;
    }

    .range_top1,
    .range_top2 {
        margin-bottom: 24px;
        display: flex;
        flex-direction: column;
        align-items: center;

    }

    .calc_top {
        width: auto;
    }

    .modified_input {
        width: 26%;
    }
}


@media screen and (max-width: 512px) {
    .modified_cell {
        height: 140px;
    }

    .lable_top1 {
        width: 490px;
    }

    input[type="range"] {
        width: 400px;
    }

}

@media screen and (max-width: 500px) {

    .range_top1,
    .range_top2 {
        margin-bottom: 0;
    }

    .slash_calc {
        display: none;
    }

    .lable_top1 {
        width: 400px;
    }

    .input_calc1_value {
        flex-direction: column;
    }

    .calc1_value1 {
        margin-right: 0;
        justify-content: center;

    }

    .calc1_value2 {
        margin-bottom: 10px;
        justify-content: center;
    }

    .text_left_businesses {
        margin-top: 285px;
    }

    .hr-card__left_mobile {
        display: none;
    }

    .button__green {
        display: none;
    }

    .button__green_mobile {
        display: block;
    }

    .block__card {
        margin-bottom: 0;
    }

    .hr-card_mobile {
        display: none;
    }

    .dots {
        margin-bottom: 28px;
    }

}

@media screen and (max-width: 500px) {
    .modified_cell {
        height: 160px;
    }

    .span_card_right {
        font-size: 18px;
    }

    .span_card_left {
        font-size: 24px;
    }

    .span_card_left_bottom {
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
    }

    .p_card_bottom {
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
    }

    .title-top {
        align-items: center;
    }

    .title_h2 {
        margin-bottom: 40px;
    }

    .section-main__input {
        margin-top: 0;
    }

    .block_card_1,
    .block_card_2,
    .block_card_3 {
        margin-top: 0;
    }

    .card {
        padding: 12px;
    }

    .card-button__green {
        margin-top: 0;
    }

    .block_title_card_bottom {
        margin-top: 24px;

    }

    .p-text__card {
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        height: 100px;
    }

    .p-row__text {
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;

    }

    .row__text {
        height: 100px;
    }

    .text_question_block {
        margin-top: 153px;
    }

    .box-modal_questionsModal1 {
        width: 300px;
    }

    .box-modal_questionsModal2 {
        width: 300px;
    }

    .container-fluid_mobile {
        padding-bottom: 0;
    }

    .card-button__green2,
    .card-button__green3 {
        margin-bottom: 0;
    }

    .block__card {
        margin-bottom: 30px;
    }

    .button__green_mobile {
        margin-bottom: 40px;
    }

    .card_active {
        padding-bottom: 0;
    }

    .h2 {
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
    }

    .p__link {
        flex-direction: column;
    }

    .p-main__title {
        padding-right: 0;
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

    .p__img {
        color: var(--unnamed, #4A4A4A);
        text-align: center;
        /* 16 regular underline */
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        /* 150% */
        text-decoration-line: underline;
    }

    .link {
        margin-left: 0;
        padding-left: 0;
    }


    .btn__link {
        padding-left: 10px;
    }

    h3 {
        color: var(--unnamed, #0C0C0C);
        /* 14 */
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
    }

    .p-paragraf__open {
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
    }

    .p__empty {
        margin-left: 0;
    }

    .row__h3 {
        padding-left: 0;
    }

    .block__unlimited {
        color: var(--unnamed, #0079A4);
        /* 14 medium */
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 600;
        line-height: 22px;

    }

    .p-title__support {
        margin-top: 35px;
        color: var(--unnamed, #4A4A4A);
        text-align: center;
        /* 12 regular */
        font-family: Roboto;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        padding-bottom: 0;
    }

    .h2-title__support {
        color: var(--unnamed, #0C0C0C);
        text-align: center;
        /* 20 medium */
        font-family: Roboto;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 28px;
        margin-top: 40px;
        margin-bottom: 24px;
        padding-bottom: 0;
    }

    .bottomp-title__support {
        color: var(--unnamed, #4A4A4A);
        text-align: center;
        /* 12 regular */
        font-family: Roboto;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;

    }

    .block-tite__support {
        padding-bottom: 0;
        margin-bottom: 28px;
    }

    .h3-secondary__support {
        color: var(--unnamed, #0C0C0C);
        /* 16 medium */
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
    }

    .p-secondary__support {
        color: var(--unnamed, #0C0C0C);
        text-align: center;
        /* 14 */
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
    }

    .block-main__support {
        flex-direction: column;
    }

    .block-left__support {
        padding: 0;
        width: 95%;
        margin: 0 auto;
    }

    .block-right__support {
        padding: 0;
        width: 95%;
        margin: 0 auto;
    }

    .block-secondary__support {
        padding-bottom: 24px;
    }

    .p_quick_facts {
        margin-top: 16px;
    }

    .p-common__questions {
        color: var(--unnamed, #0C0C0C);
        /* 14 underline */
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        /* 157.143% */
        text-decoration-line: underline;
        padding-bottom: 12px;
    }

    .p-content {
        color: var(--unnamed, #0C0C0C);
        /* 14 */
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
    }

    .btn-common__questions {
        margin-bottom: 0;
        align-items: start;
    }

    .h2-title__support_mobile {
        color: var(--unnamed, #0C0C0C);
        /* 16 medium */
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
    }

    .block-common__questions {
        padding: 0;
    }

    .block-asked__questions {
        padding: 0;
    }

    .row-asked__questions {
        flex-direction: column;
    }

    .btn-asked__questions {
        width: 100%;
        justify-content: space-between;
    }

    .row-btn__p {
        width: 100%;
        margin-bottom: 24px;
    }

    .p-content {
        width: 100%;
    }

    /* .p-content__margin {
        padding-bottom: 20px;
    } */

    .btn-contact__sale {
        margin-top: 20px;
    }

    .block-more__questions {
        margin-bottom: 40px;
    }

    .more__questions {
        justify-content: space-between;
    }

    .p-more__questions {
        color: var(--unnamed, #0C0C0C);
        text-align: center;
        /* 16 medium */
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
        padding-top: 20px;
    }

    .container-fluid_plain {
        padding: 0;

    }

    .row-ready__started {
        width: 95%;
        padding-bottom: 20px;
    }

    .button-blue__margin {
        display: block;
        margin: 0 auto;

    }

    .block-ready__started {
        margin-bottom: 40px;
    }

    .navbar {
        padding: 24px;
    }

    .card.active {
        width: 95%;
    }
}

@media screen and (max-width: 484px) {
    .h1 {
        color: var(--unnamed, #0C0C0C);
        text-align: center;
        /* 24 medium */
        font-family: Roboto;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 32px;
    }

    .title_h2 {
        color: var(--unnamed, #4A4A4A);
        text-align: center;
        /* 16 */
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

    .card_title_top {
        flex-direction: column;
    }

    .p_per_month {
        width: auto;
    }

    .text_left_businesses {
        margin-top: 371px;
    }

    .span_card_left {
        color: var(--unnamed, #0079A4);
        text-align: center;

        font-family: Roboto;
        /* font-size: 16px; */
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
    }

    .p_card_bottom {
        color: var(--unnamed, #0079A4);
        text-align: center;

        font-family: Roboto;
        font-size: 12px;
        font-style: normal;
        font-weight: 600;
        line-height: 22px;
    }


}

@media screen and (max-width: 432px) {
    .lable_top1 {
        width: 300px;
        line-height: 28px
    }

    input[type="range"] {
        width: 300px;
    }
}

@media screen and (max-width: 400px) {
    .p_card_bottom {
        font-size: 12px;
    }

    .box-modal_questionsModal1 {
        width: 270px;
    }

    .box-modal_questionsModal2 {
        width: 270px;
    }
}

@media screen and (max-width: 378px) {
    .row__text_mobiles {
        height: 128px;
    }
}

@media screen and (max-width: 365px) {
    .modified_cell_businesses {
        height: 128px;
    }
}
@media screen and (max-width: 362px) {
    .text_left_businesses {
        margin-top: 395px;
    }

}
/* 
@media screen and (max-width: 353px) {
    .text_left_businesses {
        margin-top: 260px;
    }
} */

@media screen and (max-width: 343px) {
    .text_left_businesses {
        margin-top: 416px;
    }
}

@media screen and (max-width: 342px) {
    .text_left_businesses {
        margin-top: 438px;
    }
}

@media screen and (max-width: 334px) {
    .p_card_bottom {
        font-size: 10px;
    }

    .modified_cell {
        height: 120px;
    }
}

@media screen and (max-width: 330px) {
    .p-row__text {
        font-size: 12px;
    }
}

@media screen and (max-width: 325px) {
    .text_question_block {
        margin-top: 175px;
    }
}